<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coffee Junkie</title>
  </head>
  <body>
    <img src="./images/coffee-cup.png" id="logo" alt="coffee logo" />
    <h1>Coffee Junkie</h1>
    <ul>
      <li><a href="index.html">Home</a></li>
      <li><a href="about.html">About</a></li>
      <li><a href="numbers.html">Numbers</a></li>
      <li><a href="contact.html">Contact</a></li>
    </ul>
    <img src="./images/background.jpeg" width="100%" alt="coffee beans" />
    <br />
    <h1>Featured Products</h1>
    <br />
    <h2>House Blend Coffee</h2>
    <img
      src="./images/house-blend.jpeg"
      alt="house-blend"
      width="300px"
      height="300px"
    />
    <p style="width: 50%">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore distinctio
      quasi, explicabo modi cum fuga enim maxime assumenda itaque laboriosam,
      rerum ipsa ad provident! Amet nam animi quidem natus earum autem totam
      minus cum, velit soluta. Soluta quia illo recusandae? Unde quasi fugiat
      sapiente, asperiores saepe maiores eaque suscipit beatae!
    </p>
    <h3><a href="https://www.wikipedia.org/" target="_blank">Details</a></h3>
    <br />
    <br />

    <h2>French Roast Coffee</h2>
    <img
      src="./images/french-roast.jpg"
      alt="french-roast"
      width="300px"
      height="300px"
    />
    <p style="width: 50%">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore distinctio
      quasi, explicabo modi cum fuga enim maxime assumenda itaque laboriosam,
      rerum ipsa ad provident! Amet nam animi quidem natus earum autem totam
      minus cum, velit soluta. Soluta quia illo recusandae? Unde quasi fugiat
      sapiente, asperiores saepe maiores eaque suscipit beatae!
    </p>
    <h3><a href="https://www.wikipedia.org/" target="_blank">Details</a></h3>
    <br />
    <br />

    <h2>Columbian Roast</h2>
    <img
      src="./images/columbian-roast.jpg"
      alt="columbian-roast"
      width="300px"
      height="300px"
    />
    <p style="width: 50%">
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Labore distinctio
      quasi, explicabo modi cum fuga enim maxime assumenda itaque laboriosam,
      rerum ipsa ad provident! Amet nam animi quidem natus earum autem totam
      minus cum, velit soluta. Soluta quia illo recusandae? Unde quasi fugiat
      sapiente, asperiores saepe maiores eaque suscipit beatae!
    </p>
    <h3><a href="https://www.wikipedia.org/" target="_blank">Details</a></h3>
    <br />
    <br />
    <br />
    <br />
    <br />

    <p>copyright&copy;2022</p>
    <h3><a href="#logo">Back to Top</a></h3>
  </body>
</html>
